# serverdb.setServerDescription Sets the description
Usage
    serverdb.setServerDescription [switches] <network> <server> <description>
Description
Sets the description <description> for the specified server <server> in the network <network>.
Switches
-q | --quiet
Do not print errors if the server already exists.
Syntax Specification
    serverdb.setServerDescription [switches] <network:string> <server:string> <description:string>
Examples
    Quietly sets the description for the Freenode server

    serverdb.setServerDescription -q irc.freenode.net The FOSS Network
See also
serverdb module documentation

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014